
Redmine - Defect #9002

test

2011-08-08 15:38 - Nikunj Undhad

Status: Closed Start date: 2011-08-08

Priority: Normal Due date: 2011-08-09

Assignee:  % Done: 20%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

i wanna know how it works?

History

#1 - 2011-08-08 15:50 - Nikunj Undhad

- % Done changed from 0 to 20

it work after issue tracking..

#2 - 2011-08-08 15:51 - Nikunj Undhad

- Status changed from New to Resolved

#3 - 2011-08-08 15:52 - Nikunj Undhad

i think it now working

#4 - 2011-08-15 13:53 - Etienne Massip

- Category deleted (Forums)

- Status changed from Resolved to Closed

- Assignee deleted (Nikunj Undhad)

- Affected version (unused) deleted (0.5.x)

- Resolution set to Invalid
